---
title: Team
description: An overview of the founding team and core contributors to Bootstrap.
---

import { getData } from '@libs/data'

Bootstrap is maintained by the founding team and a small group of invaluable core contributors, with the massive support and involvement of our community.

<div class="list-group mb-3">
  {getData('core-team').map((member) => {
    return (
      <a class="list-group-item list-group-item-action d-flex align-items-center" href={`https://github.com/${member.user}`}>
        <img src={`https://github.com/${member.user}.png`} alt={`@${member.user}`} width="32" height="32" class="rounded me-2" loading="lazy"/>
        <span>
          <strong>{member.name}</strong> @{member.user}
        </span>
      </a>
    )
  })}
</div>

Get involved with Bootstrap development by [opening an issue]([[config:repo]]/issues/new/choose) or submitting a pull request. Read our [contributing guidelines]([[config:repo]]/blob/v[[config:current_version]]/.github/CONTRIBUTING.md) for information on how we develop.
